/* Cabinet Grotesk */
@font-face {
  font-family: 'Cabinet Grotesk';
  src: url('f1.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Cabinet Grotesk';
  src: url('f6.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Cabinet Grotesk';
  src: url('f7.woff2') format('woff2');
  font-weight: 800;
  font-display: swap;
  font-style: normal;
}

/* Satoshi */
@font-face {
  font-family: 'Satoshi';
  src: url('f5.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('f3.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Satoshi';
  src: url('f4.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('f2.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi';
  src: url('f0.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
  font-style: italic;
}


